prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libisofs
Description: ISO9660 filesystem creation library
Version: 1.2.4
Requires: 
Libs: -L${libdir} -lisofs
Cflags: -I${includedir}/libisofs
